CA API Gateway 8.x Oct patch require 9.x message

Document ID : KB000121494
Last Modified Date : 26/11/2018
Show Technical Document Details
Introduction:
When we try and update our API Gateway 8.2 Virtual Appliance with the Oct 2018 Platform upgrade by installing this platform update: CA_API_PlatformUpdate_64bit_v8.1-RHEL-2018-10-16.L7P

Below message is printed out:

Patch ID CA_API_PlatformUpdate_64bit_v8.1-RHEL-2018-10-16 (Upgrades the CA API 64bit Platform to the 8.1-RHEL-2018-10-16 version. This patch requires that the 9.X Platform Update be installed first. It also requires a restart of the CA API Gateway Appliance.) is UPLOADED, last modified on 2018-11-23T12:50:07+1100
 
Question:
Is it safe to use this platform patch on our 8.2 CA API Gateway?
Environment:
CA API Gateway 8.2 Virtual Appliance.
Answer:
Yes, it is safe to continue with the update process.

There is a 'typo' in the text string being printed out - but this platform patch is indeed for 8.x Gateway.

This 'typo' was addressed by the Dev team for future 8.x patches.